<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Слушай книги</title>
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<link rel="shortcut icon" href="./css/i/favicon.ico" type="image/x-icon" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/jcarousel.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<link rel="stylesheet" type="text/css" media="screen" href="./css/style.css" />
	<!--[if IE]><link rel="stylesheet" type="text/css" href="./css/ie.css"/><![endif]-->
</head>
<body id="inner">
<div class="wrapper">
	<div class="header">
		<h1><a href="#" title="">Слушай книги</a></h1>
		<div class="about-site">
			<strong>Сайт для мобильных современных людей, ценящих хорошую литературу и своё время</strong>
			<ul>
				<li>Большой выбор аудиокниг</li>
				<li>Лучшее качество</li>
				<li>Регулярное обновление</li>
				<li>Высокая скорость скачивания</li>
			</ul>
		</div>
		<form method="get" action="#" class="search">
			<fieldset>
				<span class="input"><input type="text" value="Поиск"/></span>
				<input type="submit" value="Найти книгу" class="submit"/>
			</fieldset>
		</form>
		<div class="clear"></div>
		<ul class="menu">
			<li><a href="#" title="">Главная страница</a></li>
			<li class="active"><a href="#" title="">Список авторов</a></li>
			<li><a href="#" title="">Top-100 аудиокниг</a></li>
			<li class="random-book"><a href="#" title="">Случайная аудиокнига</a></li>
		</ul>
	</div>
<div class="wrap">
	<div class="content">
		<div class="c-block authors">
			<h2>Список авторов</h2>
			<em class="small-info">Всего отзывов: 21 на Полина Волошина, Евгений Кульков “Маруся”</em>
			<ul class="alphabet">
				<li><a href="#" title="">D</a></li>
				<li><a href="#" title="">M</a></li>
				<li><a href="#" title="">А</a></li>
				<li><a href="#" title="">Б</a></li>
				<li><a href="#" title="">В</a></li>
				<li><a href="#" title="">Г</a></li>
				<li><a href="#" title="">Д</a></li>
				<li><a href="#" title="">Е</a></li>
				<li><a href="#" title="">Ж</a></li>
				<li><a href="#" title="">З</a></li>
				<li><a href="#" title="">И</a></li>
				<li><a href="#" title="">К</a></li>
				<li><a href="#" title="">Л</a></li>
				<li><a href="#" title="">М</a></li>
				<li><a href="#" title="">Н</a></li>
				<li><a href="#" title="">О</a></li>
				<li><a href="#" title="">П</a></li>
				<li><a href="#" title="">Р</a></li>
				<li><a href="#" title="">С</a></li>
				<li><a href="#" title="">Т</a></li>
				<li><a href="#" title="">У</a></li>
				<li><a href="#" title="">Ф</a></li>
				<li><a href="#" title="">Х</a></li>
				<li><a href="#" title="">Ц</a></li>
				<li><a href="#" title="">Ч</a></li>
				<li><a href="#" title="">Ш</a></li>
				<li><a href="#" title="">Щ</a></li>
				<li><a href="#" title="">Э</a></li>
				<li><a href="#" title="">Я</a></li>
			</ul>
			<dl class="a-authors">
				<dt><strong>A</strong> <span><a href="#" title="">Наверх</a></span></dt>
				<dd>
					<ul>
						<li><a href="#" title="">Абдулов Александр</a> (15)</li>
						<li><a href="#" title="">Абэ Кобо</a> (15)</li>
						<li><a href="#" title="">Аверченко Аркадий</a> (15)</li>
						<li><a href="#" title="">Адизес Ицхак Калдерон</a> (15)</li>
						<li><a href="#" title="">Адлер Альфред</a> (15)</li>
						<li><a href="#" title="">Адлер Лаураx</a> (15)</li>
						<li><a href="#" title="">Азимов Айзек</a> (15)</li>
						<li><a href="#" title="">Айтматов Чингиз</a> (15)</li>
						<li><a href="#" title="">Акимушкин Игорь</a> (15)</li>
						<li><a href="#" title="">Аксенов Василий</a> (15)</li>
						<li><a href="#" title="">Акунин Борис</a> (15)</li>
						<li><a href="#" title="">Алданов Марк</a> (15)</li>
					</ul>
				</dd>
				<dt><strong>Б</strong> <span><a href="#" title="">Наверх</a></span></dt>
				<dd>
					<ul>
						<li><a href="#" title="">Абдулов Александр</a> (15)</li>
						<li><a href="#" title="">Абэ Кобо</a> (15)</li>
						<li><a href="#" title="">Аверченко Аркадий</a> (15)</li>
						<li><a href="#" title="">Адизес Ицхак Калдерон</a> (15)</li>
						<li><a href="#" title="">Адлер Альфред</a> (15)</li>
						<li><a href="#" title="">Адлер Лаураx</a> (15)</li>
						<li><a href="#" title="">Азимов Айзек</a> (15)</li>
						<li><a href="#" title="">Айтматов Чингиз</a> (15)</li>
						<li><a href="#" title="">Акимушкин Игорь</a> (15)</li>
						<li><a href="#" title="">Аксенов Василий</a> (15)</li>
						<li><a href="#" title="">Акунин Борис</a> (15)</li>
						<li><a href="#" title="">Алданов Марк</a> (15)</li>
					</ul>
				</dd>
				<dt><strong>В</strong> <span><a href="#" title="">Наверх</a></span></dt>
				<dd>
					<ul>
						<li><a href="#" title="">Абдулов Александр</a> (15)</li>
						<li><a href="#" title="">Абэ Кобо</a> (15)</li>
						<li><a href="#" title="">Аверченко Аркадий</a> (15)</li>
						<li><a href="#" title="">Адизес Ицхак Калдерон</a> (15)</li>
						<li><a href="#" title="">Адлер Альфред</a> (15)</li>
						<li><a href="#" title="">Адлер Лаураx</a> (15)</li>
						<li><a href="#" title="">Азимов Айзек</a> (15)</li>
						<li><a href="#" title="">Айтматов Чингиз</a> (15)</li>
						<li><a href="#" title="">Акимушкин Игорь</a> (15)</li>
						<li><a href="#" title="">Аксенов Василий</a> (15)</li>
						<li><a href="#" title="">Акунин Борис</a> (15)</li>
						<li><a href="#" title="">Алданов Марк</a> (15)</li>
					</ul>
				</dd>
				<dt><strong>Г</strong> <span><a href="#" title="">Наверх</a></span></dt>
				<dd>
					<ul>
						<li><a href="#" title="">Абдулов Александр</a> (15)</li>
						<li><a href="#" title="">Абэ Кобо</a> (15)</li>
						<li><a href="#" title="">Аверченко Аркадий</a> (15)</li>
						<li><a href="#" title="">Адизес Ицхак Калдерон</a> (15)</li>
						<li><a href="#" title="">Адлер Альфред</a> (15)</li>
						<li><a href="#" title="">Адлер Лаураx</a> (15)</li>
						<li><a href="#" title="">Азимов Айзек</a> (15)</li>
						<li><a href="#" title="">Айтматов Чингиз</a> (15)</li>
						<li><a href="#" title="">Акимушкин Игорь</a> (15)</li>
						<li><a href="#" title="">Аксенов Василий</a> (15)</li>
						<li><a href="#" title="">Акунин Борис</a> (15)</li>
						<li><a href="#" title="">Алданов Марк</a> (15)</li>
					</ul>
				</dd>
				<dt><strong>Д</strong> <span><a href="#" title="">Наверх</a></span></dt>
				<dd>
					<ul>
						<li><a href="#" title="">Абдулов Александр</a> (15)</li>
						<li><a href="#" title="">Абэ Кобо</a> (15)</li>
						<li><a href="#" title="">Аверченко Аркадий</a> (15)</li>
						<li><a href="#" title="">Адизес Ицхак Калдерон</a> (15)</li>
						<li><a href="#" title="">Адлер Альфред</a> (15)</li>
						<li><a href="#" title="">Адлер Лаураx</a> (15)</li>
						<li><a href="#" title="">Азимов Айзек</a> (15)</li>
						<li><a href="#" title="">Айтматов Чингиз</a> (15)</li>
						<li><a href="#" title="">Акимушкин Игорь</a> (15)</li>
						<li><a href="#" title="">Аксенов Василий</a> (15)</li>
						<li><a href="#" title="">Акунин Борис</a> (15)</li>
						<li><a href="#" title="">Алданов Марк</a> (15)</li>
					</ul>
				</dd>
			</dl>
		</div>
	</div>
	<div class="sidebar">
		<div class="catalog block">
			<h2>Каталог аудиокниг</h2>
			<ul>
				<li><a href="#" title="">Художественная проза</a> (289)</li>
				<li><a href="#" title="">Зарубежная классика</a> (134)</li>
				<li><a href="#" title="">Русская классика</a> (133)</li>
				<li><a href="#" title="">Зарубежная фантастика</a> (56)</li>
				<li><a href="#" title="">Российская фантастика</a> (212)</li>
				<li><a href="#" title="">Любовный роман</a> (15)</li>
				<li><a href="#" title="">Детектив, боевик</a> (103)</li>
				<li><a href="#" title="">Мистика, ужасы</a> (30)</li>
				<li><a href="#" title="">Сатира, юмор</a> (102)</li>
				<li><a href="#" title="">Детские аудиокниги</a> (130)</li>
				<li><a href="#" title="">Фэнтези</a> (41)</li>
				<li><a href="#" title="">Философия, религия, эзотерика</a> (58)
					<ul>
						<li><a href="#" title="">Аудиокурсы</a> (15)</li>
						<li><a href="#" title="">Хочу всё знать</a> (103)</li>
						<li><a href="#" title="">Время. События. Люди</a> (30)</li>
						<li><a href="#" title="">Аудиоэкскурсии</a> (30)</li>
					</ul>
				</li>
				<li><a href="#" title="">Художественная проза</a> (289)</li>
				<li><a href="#" title="">Зарубежная классика</a> (134)</li>
				<li><a href="#" title="">Русская классика</a> (133)</li>
				<li><a href="#" title="">Зарубежная фантастика</a> (56)</li>
				<li><a href="#" title="">Российская фантастика</a> (212)
					<ul>
						<li><a href="#" title="">Аудиокурсы</a> (15)</li>
						<li><a href="#" title="">Хочу всё знать</a> (103)</li>
						<li><a href="#" title="">Время. События. Люди</a> (30)</li>
						<li><a href="#" title="">Аудиоэкскурсии</a> (30)</li>
					</ul>
				</li>
				<li><a href="#" title="">Любовный роман</a> ()</li>
				<li><a href="#" title="">Детектив, боевик</a> ()</li>
				<li><a href="#" title="">Мистика, ужасы</a> ()</li>
				<li><a href="#" title="">Сатира, юмор</a> ()</li>
				<li><a href="#" title="">Детские аудиокниги</a> ()	</li>
			</ul>
		</div>
		<div class="last-added block">
			<h2>Последние аудиокниги</h2>
			<ul>
				<li><a href="#" title="">Александр Громов «Завтра наступит вечность»</a></li>
				<li><a href="#" title="">Милорад Павич «Последняя любовь в Константинополе»</a></li>
				<li><a href="#" title="">Милорад Павич «Ящик для письменных принадлежностей»</a></li>
				<li><a href="#" title="">Александр Громов «Завтра наступит вечность»</a></li>
				<li><a href="#" title="">Милорад Павич «Последняя любовь в Константинополе»</a></li>
				<li><a href="#" title="">Милорад Павич «Ящик для письменных принадлежностей»</a></li>
			</ul>
		</div>
		<div class="poll block">
			<h2>Опрос</h2>
			<form method="get" action="#">
				<fieldset>
					<ul>
						<li><label><input type="checkbox" />Александр Громов «Завтра наступит вечность»</label></li>
						<li><label><input type="checkbox" />Милорад Павич «Последняя любовь в Константинополе»</label></li>
						<li><label><input type="checkbox" />Милорад Павич «Ящик для письменных принадлежностей»</label></li>
					</ul>
					<input type="submit" class="submit" value="Голосовать"/>
				</fieldset>
			</form>
		</div>
		<div class="latest-opinions block">
			<h2>Последние отзывы</h2>
			<ul>
				<li>Александр на <a href="#" title="">«Завтра наступит вечность»</a></li>
				<li>Владимир, 31 год на <a href="#" title="">Аллен Карр «Лёгкий способ бросить курить»</a></li>
				<li>Ольга Александровна на <a href="#" title="">Дмитрий Глуховский «Метро 2033»</a></li>
			</ul>
		</div>
	</div>
	<div class="clear"></div>
</div>
</div>

<div class="footer">
	<p><img src="./css/i/counter.gif" alt="" /> © 2009 by «Скачать аудиокниги на Слушай-Книги.ру». Все права защищены. </p>
</div>
</body>
</html>